Bundle-Version: 1.0
Bundle-Name: ja_JP
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource ja_JP/ja_JP-ak-cur.res
 AddResource ja_JP/ja_JP-lk-text.res
 AddResource mul/mul-lk-english_secondary_2.res
 SetHalfWidthFullWidthScheme AUTO
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
